# SPDX-FileCopyrightText: 2024-2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH
# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0
ContactsSidepanel:
  collected_addresses_folder_name:
    de: "Gesammelte Adressen"
    en: "Gesammelte Adressen"
ContactEditModal:
  new_contact_modal_title:
    de: "Neuer Kontakt"
    en: "Neuer Kontakt"
  edit_contact_modal_title:
    de: "Kontakt bearbeiten"
    en: "Kontakt bearbeiten"
